import { _decorator } from 'cc'
import SceneBase from './SceneBase'

const { ccclass, property } = _decorator

@ccclass('StartScene')
export default class StartScene extends SceneBase {
  public static scriptName: string = 'StartScene'

  onLoadMe() {
  }

  update() {
  }

  onDestroyMe() {
  }
}
